View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001164aMuleMiscpublic2007-08-27 21:302008-07-21 17:56
Reporterkubrick 
Assigned ToWuischke 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0001164: Main window gets bigger when moving the mouse over buttons
DescriptionWhen aMule starts and fits the size of the screen, if move the mouse over the top bar buttons, the window size gets bigger and I have to maximize it to make it fit my screen again.
TagsNo tags attached.
Fixed in Revision
Operating SystemMac OS X 10.4
Attached Files

- Relationships
related to 0001152resolvedWuischke gui glitch 

-  Notes
(0002387)
kubrick (reporter)
2007-08-27 21:45

hmm... Must be a duplicate of 0001159... But I don't have to click on anything for the problem to occur...

- Issue History
Date Modified Username Field Change
2007-08-27 21:30 kubrick New Issue
2007-08-27 21:30 kubrick Operating System => Mac OS X 10.4
2007-08-27 21:45 kubrick Note Added: 0002387
2008-05-11 13:21 GonoszTopi Relationship added related to 0001152
2008-07-21 17:56 Wuischke Status new => resolved
2008-07-21 17:56 Wuischke Resolution open => fixed
2008-07-21 17:56 Wuischke Assigned To => Wuischke


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker